<?PHP
/**
 * Contains a class listing blocked mailservers. Mail servers may e.g. be blocked
 * for not accepting mails from @museum-digital.de.
 *
 * @author Joshua Ramon Enslin <joshua@museum-digital.de>
 */
declare(strict_types = 1);

/**
 * Contains a class listing blocked mailservers. Mail servers may e.g. be blocked
 * for not accepting mails from @museum-digital.de.
 */
final class MDBlockedMailserverSet extends MDValueSet {

    public const BLOCKED_DOMAINS = [
        "@magenta.de",
        "@t-online.de",
    ];

}
