<?PHP
/**
 * Class containing lists of repositories, tags, places, and actors can be linked with.
 *
 * @author Joshua Ramon Enslin <joshua@museum-digital.de>
 */
declare(strict_types = 1);

/**
 * Class containing lists of repositories, tags, places, and actors can be linked with.
 */
final class MDNodaRepositoriesSet extends MDValueSet {

    public const REPOSITORIES_ACTOR = [
        'allgemein',
        'bne',
        'bnf',
        'edition humboldt digital',
        'gnd',
        'iconclass',
        'kl-bb',
        'lcsh',
        'loc',
        'NDB/ADB',
        'ndl',
        'ndp-ikmk-persons',
        'nomisma',
        'npg',
        'orcid',
        'pim',
        'rkd',
        'ulan',
        'viaf',
        'wikidata',
    ];

    public const REPOSITORIES_PLACE = [
        'allgemein',
        'bne',
        'bnf',
        'cona',
        'gnd',
        'lcsh',
        'loc',
        'ndl',
        'ndp-ikmk',
        'nomisma',
        'npg',
        'osm',
        'pleiades',
        'rkd',
        'viaf',
        'wikidata',
    ];

    public const REPOSITORIES_TAG = [
        'aat',
        'ackerbau',
        'allgemein',
        'bne',
        'bnf',
        'gnd',
        'grobsystematik',
        'iconclass',
        'lcsh',
        'loc',
        'mindat.org',
        'moebeltypologie',
        'ndl',
        'nomisma',
        'npg',
        'oberbegriffsdatei',
        'rkd',
        'viaf',
        'wikidata',
    ];

}
