<?PHP
/**
 * Contains a class for controlling the list of available recording types and sources.
 *
 * @author Joshua Ramon Enslin <joshua@museum-digital.de>
 */
declare(strict_types = 1);

/**
 * Class containing available units for weights, lengths etc.
 */
final class MDAppointmentRecordingSet extends MDValueSet {

    public const AVAILABLE_RECORDING_TYPES = ['video'];
    public const EXTERNAL_SOURCES = ['Archive.org' => 'https://archive.org/details/'];

}
