<?PHP
/**
 * Contains a class for controlling the list of available recording types and sources.
 *
 * @author Joshua Ramon Enslin <joshua@museum-digital.de>
 */
declare(strict_types = 1);

/**
 * Class containing available units for weights, lengths etc.
 */
final class MDConservationStatusSet extends MDValueSet {

    public const STATUS_LEVELS = [
        1 => '',
        34 => 'markedBad',
        67 => 'markedMedium',
        100 => 'markedGood'
    ];

}
