<?PHP
/**
 * Contains a class for controlling the list of available subjects for data history writing.
 * Deprecated: Replaced by MusdbBaseEntry in musdb.
 *
 * @author Joshua Ramon Enslin <joshua@museum-digital.de>
 */
declare(strict_types = 1);

/**
 * Class containing available options for data history subjects.
 */
final class MDDataHistorySubjectsSet extends MDValueSet {

    public const AVAILABLE_SUBJECTS = [
        'appointment',
        'collection',
        'contact',
        'exhibition',
        'literature',
        'loan',
        'museum',
        'object',
        'podcast',
        'podcast_episode',
        'series',
        'user',
    ];

}
