<?PHP
/**
 * Contains a class for controlling the list of available external sources.
 *
 * @author Joshua Ramon Enslin <joshua@museum-digital.de>
 */
declare(strict_types = 1);

/**
 * Class containing available external sources.
 */
final class MDExternalHostingSet extends MDValueSet {

    public const DEFAULT_EXTERNAL_HOSTING = 'Archive.org';

    public const EXTERNAL_SOURCES = [
        'Archive.org',
    ];

}
